Support » Plugin: WP Email Template » Plugin Not Updating

  • Resolved aspel

    (@aspel)


    Hi, have recently tried to update the plugin to version 1.1.0 but have not had any luck. It says it cannot remove the old version of the plugin. I tried when the update first came out a few weeks ago, before the WP update to version 3.7 and the plugin caused the whole site to crash. Any advice on how to update this?

    Thanks in advanced!

    Kind regards,
    Jon Carter

    http://wordpress.org/plugins/wp-email-template/

  • The topic ‘Plugin Not Updating’ is closed to new replies.